/* CSS Document */


/**********************************************************/
/************************ blog ****************************/
/**********************************************************/


.info-list{ margin-top: 30px; margin-bottom: 30px; margin-left: -5px; margin-right: -5px; overflow: hidden; }
.info-list ul{ overflow-x: scroll; -webkit-overflow-scrolling: touch; width: 100%; overflow-y: hidden; white-space: nowrap; position: relative; }
.info-list ul li{ display: inline-block; padding-left: 5px; padding-right: 5px; }
.info-list ul li a{ display: block; padding: 10px 30px 7px; background-color: #e7efed; font-size: 24px; font-weight: 500; border-radius: 30px; color: #116c5b; cursor: pointer; }
.info-list ul li a.active{ background-color: #006a5b; color: #fff; }

/* Hide scrollbar for Chrome, Safari and Opera */
.info-list ul::-webkit-scrollbar {
  display: none;
}
/* Hide scrollbar for IE, Edge and Firefox */
.info-list ul{
  -ms-overflow-style: none;  /* IE and Edge */
  scrollbar-width: none;  /* Firefox */
} 

.health-info{ margin-bottom: 30px; }
.health-info img{ border-radius: 30px; margin-bottom: 20px; }
.health-info--detail h3{ color: #006a5b; margin-bottom: 10px; }
.health-info--detail .txt-more{ font-size: 24px; color: #ff8041; font-weight: 500; }
.health-info a:hover h3,
.health-info--detail h3 a:hover{ color: #ff8041; }

.health-info--detail p{
  display: -webkit-box;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
  overflow: hidden;
}


.health-info .health-info--img{ position: relative; }
.icon-play{ position: absolute; top: calc(50% - 10px); left: 50%; transform: translate(-50%,-50%); width: 80px; height: 80px; }


.slider-blog{ max-width: 1440px; width: 100%; margin: 0 auto 50px; }
.slider-blog .owl-carousel .owl-nav button.owl-prev{ left: -60px; }
.slider-blog .owl-carousel .owl-nav button.owl-next{ right: -60px; }



@media (max-width: 1599px){

  .slider-blog{ max-width: 1240px; }

}
@media (max-width: 1199px){

  .icon-play{ width: 60px; height: 60px; }
    
  .slider-blog{ max-width: 980px; }
  .slider-blog .owl-carousel .owl-nav button.owl-prev{ left: 0px; }
  .slider-blog .owl-carousel .owl-nav button.owl-next{ right: 0px; }

}
@media (max-width: 576px){

  .info-list ul li a{ font-size: 20px; }
  
}


/**********************************************************/
/************************* news ***************************/

.divBlog-news{ padding-bottom: 50px; }

.divBlog-hightlight{ background-color: #fff; box-shadow: 3px 6px 10px rgba(0, 0, 0, 0.1); border-radius: 40px; margin: 20px; overflow: hidden; padding: 20px; }
.divBlog-hightlight--img{ float: left; width: 40%; margin-bottom: 0; position: relative; }
.divBlog-hightlight--detail{ float: left; width: 60%; margin-bottom: 0; }
.divBlog-hightlight figure img{ border-radius: 30px; }

.divBlog-hightlight--detail{ padding: 30px 100px; }
.divBlog-hightlight--detail h2,
.divBlog-hightlight--detail h3{ color: #006a5b; margin-bottom: 10px; }
.divBlog-hightlight--detail a{ font-size: 24px; color: #ff8041; font-weight: 500; }
.divBlog-hightlight--detail p{
  font-size: 28px;
  display: -webkit-box;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
.divBlog-suggestion{ font-size: 24px; color: #ff8041; font-weight: 500; margin-bottom: 20px; }


.divBlog-hightlight--detail h3{ font-size: 60px; line-height: 1; font-weight: 500; }


@media (max-width: 1600px){

  .divBlog-hightlight--detail{ padding: 30px 60px; }

  .divBlog-hightlight--detail h3{ font-size: 50px; }

}
@media (max-width: 1199px){

  .divBlog-hightlight--detail{ padding: 10px 50px; }
  .divBlog-hightlight--detail p{
    font-size: 26px;
    -webkit-line-clamp: 3;
  }
  
  .divBlog-hightlight--detail h3{ font-size: 46px; }

}
@media (max-width: 991px){

  .divBlog-hightlight--img, 
  .divBlog-hightlight--detail{ width: 50%; }
  .divBlog-hightlight--detail{ padding: 10px 20px; }

  .divBlog-hightlight--detail h3{ font-size: 42px; }
  
}
@media (max-width: 767px){

  .divBlog-hightlight--img, 
  .divBlog-hightlight--detail{ float: none; width: 100%; }
  .divBlog-hightlight--detail{ padding: 20px 10px; }
  
}
@media (max-width: 576px){

  .divBlog-hightlight--detail p{
    font-size: 24px;
  }

  .divBlog-hightlight--detail h3{ font-size: 36px; }
  
}




/**********************************************************/
/*********************** detail ***************************/


.blog-article{ position: relative; padding-bottom: 30px; }
.blogDetail-img-highlight picture img{ margin-bottom: 30px; border-radius: 30px; }

.blog-article article h2, .build-main-paragraph{ font-size: 40px; font-weight: 500; color: #116c5b; margin-bottom: 30px; }
.blog-article article h3{ color: #116c5b; margin-bottom: 30px; }
.blog-article article p{ font-size: 28px; font-weight: 400; margin-bottom: 30px; }
.blog-article article ul{ margin-bottom: 30px; list-style: disc; list-style: none; margin-bottom: 30px; }
.blog-article article li{ font-size: 28px; line-height: 1.13; font-weight: 400; margin-bottom: 5px; position: relative; padding-left: 25px; }
.blog-article article ul li::before { content: ''; position: absolute; top: 10px; left: 0; width: 10px; height: 10px; border-radius: 50%; background-color: #ff8041; }
.blog-article article strong{ font-weight: 500; }
.blog-article article figure{ margin-bottom: 30px; max-width: 760px; width: 100% !important; text-align: center; }
.blog-article article figure img{ max-width: 100%; height: auto; }
.blog-article article figure figcaption{ font-size: 22px; color: #73c584; }
.blog-article article a{ color: #ff8041; }
.blog-article article a:hover{ color: #116c5b; }

.blog-article article ol{ margin-bottom: 30px; list-style: decimal; margin-bottom: 30px; margin-left: 20px; }
.blog-article article ol li{ padding-left: 0; }


.article-qoute{ background-color: #e7efed; border-bottom: 5px solid #116c5b; border-top-left-radius: 10px; border-top-right-radius: 10px; padding: 50px 80px; position: relative; font-size: 28px; line-height: 1.2; font-style: italic; font-weight: 400; margin: 30px 0; }
.article-qoute::before{ content: '“'; position: absolute; top: -10px; left: 30px; font-size: 200px; color: #116c5b; font-style: normal; line-height: 1; }
.article-qoute::after{ content: '“'; position: absolute; bottom: 0px; right: 30px; font-size: 200px; color: #116c5b; font-style: normal; line-height: 1; transform: rotate(180deg); }


.div-consult-doctor{ margin-bottom: 50px; }
.divForm-doctor{ background-color: #e7efed; padding: 30px; border-radius: 15px; }
.divForm-doctor label{ font-size: 28px; font-weight: 400; color: #116c5b; margin-bottom: 5px; }
.divForm-doctor .form-control{ font-size: 28px; padding: 10px 30px; border-radius: 50px; }
.divForm-doctor textarea.form-control{ border-radius: 30px; }
.btn-sendinfo{ background-color: #ff8041; font-size: 28px; color: #fff; padding: 2px 30px; border-radius: 30px; }
.btn-sendinfo:hover{ background-color: #116c5b; color: #fff; }



.divBlog-share{ margin: 50px 0; }



@media (max-width: 1199px){

  .blog-article article h2, .build-main-paragraph{ font-size: 35px; }
  .blog-article article p, .blog-article article ul li{ font-size: 26px; }

  .divForm-doctor label, 
  .divForm-doctor .form-control, 
  .btn-sendinfo{ font-size: 26px; }

  .article-qoute{ padding: 30px 50px; font-size: 28px; }
  .article-qoute::before{ top: -10px; left: 5px; font-size: 170px; }
  .article-qoute::after{ bottom: -10px; right: 5px; font-size: 170px; }

}
@media (max-width: 991px){

  .blog-article article h2, .build-main-paragraph{ font-size: 32px; }

}
@media (max-width: 576px){

  .blog-article article p, .blog-article article ul li{ font-size: 24px; }

  .blog-article article h2, .build-main-paragraph, 
  .blog-article article h3, 
  .blog-article article p, 
  .blog-article article ul{ margin-bottom: 20px; }

  .divForm-doctor{ padding: 20px; }
  .divForm-doctor .form-control{ font-size: 24px; padding: 6px 20px; }

}




/**********************************************************/
/**********************************************************/


.blog--slide{ margin-left: 50px; }
.boxslide-title h2,
.blog--slide h3{ font-size: 40px; color: #116c5b; margin-bottom: 20px; }
.boxDtail--slide{ margin-bottom: 40px; }

.boxslide-doctor{ background-color: #fff; box-shadow: 0px 3px 20px 10px rgba(0,0,0,0.1); padding: 30px; border-radius: 20px; margin-top: 30px; margin-bottom: 30px; position: relative; top: 0; transition: all 0.5s ease; }
.boxslide-doctor figure img{ border-bottom-right-radius: 40px; }
.doctor-name, .doctor-name h3{ font-size: 28px; color: #116c5b; font-weight: 500; margin-bottom: 5px; }
.doctor-position{ font-size: 24px; font-weight: 500; }
.btn-datedoctor{ margin-top: 15px; }
.btn-datedoctor a{ display: inline-block; background-color: #ff8041; font-size: 28px; color: #fff;  font-weight: 500; padding: 6px 30px; border-radius: 30px; }
.btn-datedoctor a:hover{ background-color: #116c5b; color: #fff; }

.boxslide-doctor:hover{ top: -15px; box-shadow: 15px 10px 30px rgba(0, 0, 0, 0.3); transition: all 0.5s ease; }

.boxslide-doctor.last{ background-color: #69ca97; background-image: url('../images/doctor/card_all.jpg'); background-repeat: no-repeat; background-position: right bottom; padding: 0; position: relative; width: 100%; height: 476px; cursor: pointer; }
.boxslide-doctor.last figure{ margin-bottom: 0; position: absolute; top: 50%; left: 50%; transform: translate(-50%,-50%); width: 100%; text-align: center; }
.boxslide-doctor.last figure img{ border-bottom-right-radius: 0px; width: 110px; margin: 0 auto 10px; }
.boxslide-doctor.last figure figcaption{ font-size: 36px; font-weight: 400; color: #fff; }


.boxslide-medical_center{ background-color: #fff; box-shadow: 0px 3px 20px 10px rgba(0,0,0,0.1); border-radius: 20px; }

.medical_center{ display: block; background-color: #116c5b; overflow: hidden; padding: 20px; border-radius: 20px; border-bottom-left-radius: 0; border-bottom-right-radius: 40px; }
.medical_center figure{ margin: 0; }
.medical_center figure img{ float: left; width: 70px; margin-top: 15px; filter: invert(100%) sepia(13%) saturate(7484%) hue-rotate(288deg) brightness(128%) contrast(98%); }
.medical_center figcaption{ float: left; width: calc(100% - 70px); padding-left: 20px; color: #fff; }
.build-clinic-title-slide,
.medical_center figcaption h5{ font-size: 30px; font-weight: 500; }
.medical_center figcaption p{
  font-size: 24px; font-weight: 300; margin-bottom: 0;
}

.medical_center-contact{ padding: 20px; }
.medical_center-contact ul li{ margin-bottom: 5px; font-size: 24px; font-weight: 500; }
.medical_center-contact ul li span{ color: #ff8041; }
.medical_center-contact ul li a{ font-size: 30px; }
.medical_center-contact li img{ width: 22px; vertical-align: middle; margin-right: 5px; margin-top: -5px; }




@media (max-width: 1600px){

  .boxslide-doctor.last{ height: 450px; }

}
@media (max-width: 1199px){

  .blog--slide{ margin-left: 0px; }
  .boxslide-title h2,
  .blog--slide h3{ font-size: 34px; }

  .boxslide-doctor{ padding: 20px; }
  .btn-datedoctor a{ font-size: 26px; }

  .medical_center-contact ul li a{ font-size: 28px; }

  .boxslide-doctor.last{ height: 440px; }

}
@media (max-width: 991px){

  .boxslide-doctor{ max-width: 400px; width: 100%; margin: 0 auto 10px; }

  .boxslide-doctor.last{ height: 456px; }
  .boxslide-doctor.last figure figcaption{ font-size: 34px; }

}
@media (max-width: 767px){

  .boxslide-doctor.last{ height: 400px; }

}
@media (max-width: 576px){

  .boxslide-doctor.last{ height: 458px; }

}
@media (max-width: 320px){

  .boxslide-doctor.last{ height: 430px; }

}



/**********************************************************/
/**********************************************************/


.slider-doctorinfo .owl-carousel .owl-nav button.owl-prev,
.slider-healthinfo .owl-carousel .owl-nav button.owl-prev{ left: -70px; }
.slider-doctorinfo .owl-carousel .owl-nav button.owl-next,
.slider-healthinfo .owl-carousel .owl-nav button.owl-next{ right: -70px; }


.slider-healthinfo .health-info{ margin-bottom: 0; }



@media (max-width: 1199px){

  .slider-doctorinfo .owl-carousel .owl-nav button.owl-prev,
  .slider-healthinfo .owl-carousel .owl-nav button.owl-prev{ left: 0px; }
  .slider-doctorinfo .owl-carousel .owl-nav button.owl-next,
  .slider-healthinfo .owl-carousel .owl-nav button.owl-next{ right: 0px; }

}
@media (max-width: 991px){

  .slider-doctorinfo{ width: 90%; margin: 0 auto; padding-top: 30px; padding-bottom: 30px; }

}



/**********************************************************/
/**********************************************************/


.divHome-package{ background-color: #fff; border: 1px solid #d1d2d4; border-radius: 20px; margin: 0 1px; }
.divHome-package figure img{ border-top-left-radius: 20px; border-top-right-radius: 20px; width: 100%; }
.divHome-package--detail{ padding: 20px 30px 30px; }
.divHome-package--detail h4{ color: #006a5b; margin-bottom: 10px; }
.package-price{ font-size: 24px; color: #726b6a; margin-bottom: 10px; }
.package-price span{ font-size: 40px; font-weight: 500; color: #ff8041; }
.package-btn a{ display: inline-block; padding: 8px 30px 4px; border-radius: 30px; font-size: 28px; background-color: #808284; border: 1px solid transparent; color: #fff; margin-right: 10px; }
.package-btn a:last-of-type{ margin-right: 0; }
.package-btn a:first-of-type{ background-color: #ff8041; }
.package-btn a:hover{ border: 1px solid #006a5b; color: #006a5b; background-color: #fff; }
.divHome-package--footer{ font-size: 24px; color: #ff8041; font-weight: 500; padding: 20px 30px; border-top: 1px solid #d1d2d4; }
.divHome-package--footer a:hover,
.divHome-package a:hover .divHome-package--footer{ color: #006a5b; }

.package-endtime{ font-size: 26px; color: #006a5b; font-weight: 500; margin-bottom: 15px; }
.package-endtime i{ font-size: 20px; color: #726b6a; }


.slider-package .owl-carousel .owl-nav{ width: 90%; left: 50%; transform: translate(-50%,-50%); }




.divNews-promotion{ margin: 50px 0; }
.divNews-promotion .divHome-package{ position: relative; border: 0; box-shadow: 3px 10px 20px rgba(0, 0, 0, 0.1); margin:30px 0; top: 0; transition: all 0.5s ease; }
.divNews-promotion .divHome-package:hover{ top: -30px; box-shadow: 3px 10px 20px rgba(0, 0, 0, 0.3); transition: all 0.5s ease; }





@media (max-width: 1199px){
  
  .divHome-package--detail{ padding: 10px 20px 30px; }
  .package-price{ font-size: 22px;  }
  .package-price span{ font-size: 32px; }
  .package-btn a{ font-size: 22px; }
  .divHome-package--footer{ font-size: 20px; }
  .package-endtime{ font-size: 22px; }
  .package-endtime i{ font-size: 16px; }

}
@media (max-width: 320px){

  .slider-package{ padding: 0 20px; }
  .package-btn a{ padding: 8px 20px 4px; font-size: 18px; }
  
}




/**********************************************************/
/**********************************************************/


.divService-history--intro{ padding: 50px 0 100px; }
.divService-history--intro img, .section-history img{ border-radius: 20px; }

.divService-intro{ padding: 0 30px; }
.divService-intro .build-clinic-title,
.divService-intro h2{ margin-bottom: 20px; }
.divService-intro p{ font-size: 30px; font-weight: 400; margin-bottom: 0; }
.service-open{ font-size: 32px; font-weight: 500; color: #ff8041; margin-bottom: 10px; }



@media (max-width: 1199px) {

  .divService-history--intro{ padding: 50px 0 100px; }

}
@media (max-width: 991px) {

  .divService-history--intro{ padding: 30px 0; }
  .divService-intro{ padding: 30px; }

}
@media (max-width: 576px){

  .divService-intro{ padding: 10px; }
  .divService-intro p{ font-size: 26px; }
  .service-open{ font-size: 26px; }

}





/**********************************************************/
/************************ room ****************************/
/**********************************************************/


.room-sqm{ font-size: 24px; font-weight: 400; }
.room-sqm span{ display: block; font-size: 30px; font-weight: 500; }
.room-price{ font-size: 24px; font-weight: 400; }
.room-price span{ display: block; font-size: 30px; font-weight: 500; color: #ff8041; }



.divRoom--intro{ padding: 50px 0 100px; }
.divRoom--intro img, .section-history img{ border-radius: 20px; }

.divRoom-intro--detail{ max-width: 460px; width: 100%; margin: 0 auto; }
.divRoom-intro--detail h2,
.divRoom-intro--detail h3{ font-size: 50px; color: #116c5b; }
.divRoom-intro--detail ul li{ border-bottom: 1px solid #d1d2d4; padding: 10px 0; font-weight: 500; display: flex; align-items: flex-end; }
.divRoom-intro--detail ul li:last-of-type{ border-bottom: 0; }
.divRoom-intro--detail ul li .room-detail--title{ display: inline-block; width: 50%; font-size: 24px; color: #726b6a; }
.divRoom-intro--detail ul li .room-detail--text{ display: inline-block; width: 50%; font-size: 30px; color: #116c5b; text-align: right; }
.divRoom-intro--detail ul li:last-of-type .room-detail--title{ font-size: 30px; }
.divRoom-intro--detail ul li:last-of-type .room-detail--text{ color: #ff8041; }


.divAbout-facility{ background-color: #e7efed; margin-top: 50px; padding: 30px 50px; border-radius: 20px; }
.divAbout-facility h2,
.divAbout-facility h3{ font-size: 50px; color: #116c5b; margin-bottom: 20px; }
.divAbout-facility figure img{ width: 25px; vertical-align: bottom; margin-right: 10px; }
.divAbout-facility figcaption{ display: inline-block; font-size: 24px; font-weight: 500; }



@media (max-width: 1199px) {

  .divAbout-facility h2,
  .divAbout-facility h3,
  .divRoom-intro--detail h2,
  .divRoom-intro--detail h3{ font-size: 44px; }

}
@media (max-width: 991px) {

  .divRoom--intro figure{ margin-bottom: 30px; }

}
@media (max-width: 576px) {

  .divRoom--intro{ padding: 30px 0 50px; }
  .divRoom-intro--detail{ padding: 0 20px; }

  .divAbout-facility h2,
  .divAbout-facility h3,
  .divRoom-intro--detail h2,
  .divRoom-intro--detail h3{ font-size: 36px; }

  .divRoom-intro--detail ul li .room-detail--title{ font-size: 22px; }
  .divRoom-intro--detail ul li .room-detail--text,
  .divRoom-intro--detail ul li:last-of-type .room-detail--title{ font-size: 28px; }

  .divAbout-facility{ padding: 20px 15px; }
  .divAbout-facility figure img{ width: 20px; margin-right: 5px; }
  .divAbout-facility figcaption{ font-size: 20px; font-weight: 400; }

}




/* End utils */
.picture_wrapper {
  position: relative;
}
.picture_wrapper img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}


.banner_destacados_wrapper {
  padding: 0 0 50px;
  margin: 0 0 50px;
}


@media (min-width: 768px) {
  
  .banner_destacados_wrapper .gallery_wrapper .owl-stage-outer .owl-stage {
    display: flex;
    align-items: center;
  }
  .banner_destacados_wrapper .gallery_wrapper .owl-stage-outer .owl-stage .owl-item .item {
    position: relative;
    /* height: 300px; */
    overflow: hidden;
  }
  .banner_destacados_wrapper .gallery_wrapper .owl-stage-outer .owl-stage .owl-item .item img {
    width: 100%;
    height: 100%;
    object-fit: cover; opacity: 0.5;
  }

  .banner_destacados_wrapper .gallery_wrapper .owl-stage-outer .owl-stage .owl-item.active {
    width: 380px !important;
    /* transition: width 0.5s; */
  }
  .banner_destacados_wrapper .gallery_wrapper .owl-stage-outer .owl-stage .owl-item.active.center {
    width: 500px !important;
  }
  /* .banner_destacados_wrapper .gallery_wrapper .owl-stage-outer .owl-stage .owl-item.active.center .item {
    height: 350px;
  } */
  .banner_destacados_wrapper .gallery_wrapper .owl-stage-outer .owl-stage .owl-item.active.center .item img {
    width: 100%;
    height: 100%;
    object-fit: cover; border-radius: 20px; opacity: 1;
  }

  .banner_destacados_wrapper .gallery_wrapper .owl-dots {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    left: 50%;
    bottom: -50px;
    transform: translateX(-50%);
  }

}


@media (min-width: 912px) {

  .banner_destacados_wrapper .gallery_wrapper .owl-stage-outer .owl-stage .owl-item.active.center{ width: 700px !important; }
  /* .banner_destacados_wrapper .gallery_wrapper .owl-stage-outer .owl-stage .owl-item.active.center .item{ height: 400px; } */

}







/**********************************************************/
/******************* promotion detail *********************/
/**********************************************************/

.divPromotion-header{ overflow: hidden; width: 100%; margin: 30px 0 50px; padding-bottom: 30px; border-bottom: 1px solid #d1d2d4; display: flex; justify-content: space-between; align-items: flex-end; flex-wrap: wrap; }
.promotion-left{ float: left; width: calc(100% - 250px); }
.promotion-right{ float: right; text-align: right; }
.promotion-left h2{ color: #116c5b; }
.promotion-left .promotion--price{ font-size: 34px; display: inline-block; }
.promotion-left .promotion--price span{ font-size: 50px; font-weight: 500; color: #ff8041; }
.promotion-endtime{ display: inline-block; font-size: 28px; color: #006a5b; font-weight: 500; margin-top: 15px; }
.promotion-endtime i{ font-size: 20px; color: #726b6a; }

.heart-like{ font-size: 30px; font-weight: 400; }
.heart-like i{ color: #ff8041; }

.promotion-telmore a{ display: inline-block; background-color: #116c5b; font-size: 28px; font-weight: 400; color: #fff; padding: 2px 25px 2px 15px; border-radius: 50px; margin-top: 10px; }
.promotion-telmore a img{ vertical-align: middle; width: 40px; border-radius: 0; margin-right: 10px; }
/* .promotion-telmore a:hover{ background-color: #ff8041; color: #fff; }
.promotion-telmore a img.imghover{display: none; transition: all 0.5s ease; }
.promotion-telmore a:hover img:not(.imghover){ display: none; }
.promotion-telmore a:hover img.imghover{ display: inline-block; transition: all 0.5s ease; } */


.divPromotion--program{ width: 100%; margin: 30px 0 50px; padding-bottom: 30px; border-bottom: 1px solid #d1d2d4; }
.divPromotion--program ul li{ margin-bottom: 20px; }
.divPromotion--program ul li > a{ 
  display: flex; justify-content: space-between; align-items: center; flex-flow: row wrap;
  background-color: #fff; padding: 15px 30px; font-size: 32px; color: #116c5b; font-weight: 500; overflow: hidden; border-radius: 20px; box-shadow: 3px 10px 20px rgba(0, 0, 0, 0.1); position: relative; top: 0; }

.divPromotion--program .promo-1{ position: relative; width: calc(100% - 600px); }
.divPromotion--program .promo-1 img{ width: 25px; position: absolute; top: 0; left: 0; }
.divPromotion--program .promo-3{ color: #116c5b; }
.divPromotion--program .promo-4 .btn{ display: inline-block; background-color: #808284; font-size: 28px; line-height: 1; font-weight: 400; color: #fff; padding: 8px 30px 3px; border-radius: 50px; margin: 5px 0; }
.divPromotion--program .promo-4 .btn.btn--buy{ background-color: #ff8041; }
.divPromotion--program .promo-4 .btn:hover{ background-color: #116c5b; }

.divPromotion--program ul li > a:hover{ box-shadow: 15px 10px 30px rgba(0, 0, 0, 0.3); top: -5px; }
.divPromotion--program ul li > a:hover .promo-1{ color: #ff8041; }

span {cursor:pointer; }
.minus, .plus{
  width:25px;
  height:25px;
  line-height: 25px;
  background-color:#dfdede; color: #fff;
  border-radius:50%;
  border:0;
  display: inline-block;
  vertical-align: middle;
  text-align: center;
}
.plus{ background-color: #ff8041; }
.number input{
  width: 50px;
  font-size: 26px;
  border:0;
  display: inline-block;
  vertical-align: middle;
}



.divPromotion--program table{ width: 100%; }
.divPromotion--program table tr td{ padding-bottom: 20px; }
.divPromotion--program table tr td > a{ 
  display: flex; justify-content: space-between; align-items: center; flex-flow: row wrap;
  background-color: #fff; padding: 15px 30px; font-size: 32px; color: #116c5b; font-weight: 500; overflow: hidden; border-radius: 20px; box-shadow: 3px 10px 20px rgba(0, 0, 0, 0.1); position: relative; top: 0; 
}
.divPromotion--program table tr td > a:hover{ box-shadow: 15px 10px 30px rgba(0, 0, 0, 0.3); top: -5px; }
.divPromotion--program table tr td > a:hover .promo-1{ color: #ff8041; }




@media (max-width: 1199px){

  .divPromotion--program ul li a,
  .divPromotion--program table tr td > a{ font-size: 30px; }

}
@media (max-width: 991px){

  .promotion-left .promotion--price{ font-size: 30px; margin-bottom: 10px; }
  .promotion-left .promotion--price span{ font-size: 40px; }
  .promotion-endtime{ display: block; margin-left: 0; }

  .divPromotion--program .promo-1{ width: 100%; margin-bottom: 20px; }

}
@media (max-width: 767px){

  .divPromotion--program ul li a,
  .divPromotion--program table tr td > a{ font-size: 28px; padding: 15px 20px; }
  .divPromotion--program .policy-1,
  .divPromotion--program .policy-2{ float: none; width: 100%; }
  .divPromotion--program .policy-2{ text-align: left; margin-top: 5px; margin-left: 40px; }

  .divPromotion--program .promo-4{ margin-top: 10px; }

  .promotion-left, .promotion-right{ float: none; text-align: left; }
  .promotion-left{ width: 100%; }

  .promotion-endtime{ margin-top: 0; }

}
@media (max-width: 576px){

  .promotion-left{ margin-bottom: 20px; }
  .promotion-left .promotion--price span{ font-size: 36px; }
  .heart-like{ font-size: 26px; }
  .promotion-telmore a{ font-size: 26px; }
  .promotion-endtime{ font-size: 26px; }
  .promotion-endtime i{ font-size: 16px; }

}

.sub-product-title{ font-size: 60px; line-height: 1; font-weight: 500; color: #116c5b; }
@media (max-width: 1600px){

  .sub-product-title{ font-size: 50px; }

}
@media (max-width: 1199px){

  .sub-product-title{ font-size: 46px; }

}
@media (max-width: 991px){

  .sub-product-title{ font-size: 42px; }

}
@media (max-width: 576px){

  .sub-product-title{ font-size: 36px; }

}

/**********************************************************/
/**********************************************************/


table.woocommerce-grouped-product-list.group_table{ width: 100%; }
table.woocommerce-grouped-product-list.group_table tr{
  display: flex; justify-content: space-between; align-items: center; flex-flow: row wrap;
  background-color: #fff; padding: 15px 30px; font-size: 30px; color: #116c5b; font-weight: 500; overflow: hidden; border-radius: 20px; box-shadow: 3px 10px 20px rgba(0, 0, 0, 0.1); position: relative; top: 0; margin-bottom: 30px;
}
.woocommerce-Price-amount{ color: #ff8041; }

table.woocommerce-grouped-product-list.group_table tr del > span > bdi{ font-size: 28px; }


.woocommerce-grouped-product-list-item .woocommerce-Price-amount{ font-size: 2.5rem; }

table.woocommerce-grouped-product-list.group_table tr td:first-of-type{ width: calc(100% - 500px); padding-right: 20px; }
table.woocommerce-grouped-product-list.group_table tr td:last-of-type{ width: 500px; display: flex; align-items: center; justify-content: flex-end; gap: 20px; }

table.woocommerce-grouped-product-list.group_table .quantity .input-text.qty{ width: 40px; height: 44px; border: 1px solid #ddd; text-align: center; font-size: 28px; line-height: 1; border-radius: 0; }

table.woocommerce-grouped-product-list.group_table .button.single_add_to_cart_button { display: inline-block; background-color: #ff8041; font-size: 28px; line-height: 1; font-weight: 400; color: #fff; padding: 10px 25px 6px; border-radius: 50px; margin: 5px 0; border: 0; }
table.woocommerce-grouped-product-list.group_table .button.single_add_to_cart_button:hover{ background-color: #116c5b; }


@media (max-width: 1199px){

  table.woocommerce-grouped-product-list.group_table tr{ font-size: 28px; padding: 20px; }
  table.woocommerce-grouped-product-list.group_table tr del > span > bdi{ font-size: 26px; }

}
@media (max-width: 767px){

  table.woocommerce-grouped-product-list.group_table tr{ flex-direction: column; gap: 10px; }
  table.woocommerce-grouped-product-list.group_table tr td:first-of-type{ width: 100%; padding-right: 0; }
  table.woocommerce-grouped-product-list.group_table tr td:last-of-type{ width: 100%; justify-content: center; flex-wrap: wrap; }

}
@media (max-width: 576px){

  table.woocommerce-grouped-product-list.group_table tr{ padding: 15px; }
  table.woocommerce-grouped-product-list.group_table tr td:last-of-type{ gap: 15px 30px; justify-content: space-between; }
  table.woocommerce-grouped-product-list.group_table .button.single_add_to_cart_button{ width: 100%; }

  /* table.woocommerce-grouped-product-list.group_table .button.single_add_to_cart_button{ font-size: 22px; } */

}


/**********************************************************/
/**********************************************************/

/* update related slide */
.divRelated--news{ overflow: hidden; padding-bottom: 5px; margin-bottom: 25px; border-bottom: 1px solid #d1d2d4; }
.divRelated--news figure{ float: left; width: 100px; margin-right: 20px; }
.divRelated--news p,
.divRelated--news h3{ 
  float: left; width: calc(100% - 120px); margin-bottom: 5px;
  font-weight: 500; 
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
.divRelated--news h3{ font-size: 24px; line-height: 1.13; }
.divRelated--news .update-date{ font-size: 24px; font-weight: 400; color: #726b6a; }
.divRelated--news a{ color: #116c5b; }
.divRelated--news a:hover{ color: #ff8041; }

.btn-viewall{ background-color: #116c5b; font-size: 28px; color: #fff; padding: 6px 50px 3px; border-radius: 30px; border: 1px solid #116c5b; }
.btn-viewall:hover{ background-color: #fff; color: #116c5b; }

@media (max-width: 1199px){

  .btn-viewall{ font-size: 22px; }

}


.divBlog-share ul.footer-social{ margin-bottom: 0; }
.divBlog-share ul.footer-social li{ padding-left: 0; margin-bottom: 0; line-height: 0; }
.divBlog-share ul.footer-social li::before{ display: none; }

